/*
Theme Name:     Typomanie
Theme URI:      http://4lunesdigitales.com/
Description:    Thème enfant pour le thème Twenty Twelve
Author:         Guillaume Tirard
Template:       twentytwelve                             
Version:        0.1.0
*/

/******************************** La police du moment *****************************/

/* Mettre ici la ligne de code donnée par Google Web Fonts, pour importer la police : */
@import url(http://fonts.googleapis.com/css?family=Quicksand:300,400,700);


/* police du titre principal du site (header) - ajuster aussi la taille et position */
.site-header h1, .site-header h2
{
	font-family: 'Quicksand',sans-serif;
	font-weight:300;
	font-size:115px;
	line-height:115px;
	text-transform: uppercase;
	color:#000000;
	position: absolute;
	top:80px;
	left:150px;
}

/* police du bloc "la fonte du moment" à droite : régler graisse et corps si besoin */
#secondary .widget_text .textwidget
{
       font-family: 'Quicksand',sans-serif;
	font-weight:700;
	font-size:16px;
	line-height:20px;
	padding:0 10px 10px 10px;
	border-bottom:1px solid #000000;

}

/* ça, c'est pour mettre en light "ici en light"  */

#secondary .widget_text .textwidget span
{
       font-weight: 300;

}


/******************************** Les autres Polices *****************************/

@font-face {
  font-family: 'Charis SIL';
  src: url('fonts/CharisSILR.ttf') format('truetype');

    font-weight:normal;
    font-style:normal;
    font-variant:normal;
}

@font-face {
  font-family: 'Charis SIL';
  src: url('fonts/CharisSILB.ttf') format('truetype');

    font-weight:bold;
    font-style:normal;
    font-variant:normal;
}


@font-face {
  font-family: 'Charis SIL';
  src: url('fonts/CharisSILI.ttf') format('truetype');

    font-weight:normal;
    font-style:italic;
    font-variant:normal;
}

@font-face {
  font-family: 'Charis SIL';
  src: url('fonts/CharisSILBI.ttf') format('truetype');

    font-weight:bold;
    font-style:italic;
    font-variant:normal;
}



body.custom-font-enabled {font-family:'Charis SIL',Times,serif;font-size:15px;line-height:20px;}


body {color:#000000 !important;}

#secondary.widget-area,
.widget-area .widget,
.widget-area .widget h3
{
	margin:0;
}

#secondary.widget-area
{
	margin-left:-1px;
	border-left:1px solid #000000;
}




#secondary.widget-area .widget.widget_text h3
{
	margin:0;
	font-size:20px;
	line-height:24px;
	padding:10px 10px 0 10px;
}

img.aligncenter, .wp-caption.aligncenter
{
	margin:0;
}



.site-header h1 a:hover, .site-header h2 a:hover {color:#c32284;}
.site-header h1.site-title a::after {content:'*';}



.entry-header .entry-title
{
	font-size:32px;
	margin-top:25px;
}
.entry-header .entry-title a
{
	color:#c32284;
}

/******************************** Structure *****************************/


#page.site
{
	margin-top:0;
	padding:0;

	width:1240px;
	max-width:1240px;
}


#mainwrapper
{
	border-right:10px solid #000000;
	width:975px;
	float:left;
}

.site-header
{
	border-bottom:20px solid #c32284;
	padding:0;
}


article
{
	padding:0 20px 0 40px;
	border-bottom: 1px solid #000000 !important;
	margin-bottom:0 !important;
}

/******************************** Menu principal *****************************/

#masthead
{
	background-image:url('images/top.gif');
	background-repeat: no-repeat;
	height:226px;
	position:relative;
}

.main-navigation 
{
	position: absolute;
	/*left: 120px;
	top: 27px;*/
	margin:0;
	padding:0;
}

@media screen and (min-width: 600px) {
	.main-navigation {
		left: 120px;
		top: 27px;
	}

}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul
{
	border:none;
}

.main-navigation li {margin:0;padding:0;color: #c32284;}

.main-navigation li a 
{
	text-transform:none;
	color: #c32284;
	font-size: 15px;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a
{
	font-weight:normal;
	color:#000000;
}

.main-navigation ul li + li::before
{
	content: "/////";
}



/******************************** Barre latérales *****************************/


#primary
{
	border-right:1px solid #000000;
	margin-top:0;
	width:740px;
}

#secondary
{
	float:right;
	width:234px;
}
#secondary-sidebar
{	
	float:right;
	width:255px;
}



/******************** Shop / Mes livres ******************************/


.post-type-archive-product #primary
{
	width:934px;
	padding-left: 40px;
	font-size:14px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0px 3.8% 2.992em 0px;
    padding: 0px;
    position: relative;
    width: 45%;
}


.woocommerce ul.products li.product img, .woocommerce-page ul.products li.product img
{
	margin:20px 0;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
    color: #000000;
}

a
{
	text-decoration:none;
}

/******************** Template full-width, sans sidebar ********************/
.page-template-page-templatesfull-width-php #primary,
.page-template-full-width-2cols-php #primary
{
	width:974px;
	font-size:14px;
}


.page-template-full-width-2cols-php  #primary.site-content .entry-content
{
	
	-webkit-columns: 2;
	-moz-columns: 2;
	columns: 2;

	column-gap: 20px;
}

.demiCol
{
	width:45%;
	margin-right:5%;
	float:left;
}


#secondary-sidebar>div
{
	padding:15px 35px 15px 15px;
}

#secondary-sidebar h2
{
	font-size:20px;
	margin-bottom:10px;
}


#secondary-sidebar a
{
	color:#000000;
	text-decoration : none;
}

#secondary-sidebar li
{
	color:#767676;
	margin-left:17px;
}

#secondary-sidebar ul
{
	list-style: square;
}


.widget-area .widget a,
.widget-area .widget a:visited
{
	color:#c32284;
	text-decoration:none;
}

.widget-area .widget h3
{
	font-size:20px;
	line-height:24px;
}


.widget-area .widget li
{
	border-bottom:1px solid #000000;
	padding-bottom:10px;
}

.widget-area .widget li h3,
.widget-area .widget li p

{
	padding:0 10px;
}

.widget-area .widget li h3
{
	font-weight:normal;
	margin:10px 0 0 0;
}

.widget-area .widget p
{
	margin-bottom:0;
}

/* Hack : Masquer le featured image du post dans la page du post */

.attachment-post-thumbnail
{
	display:none;
} 

#secondary-sidebar,
.widget-area .widget p, 
.widget-area .widget li, 
.widget-area .widget .textwidget 
{
	font-size:12px;
	line-height:16px;
}

/******************************** Style des contenus *****************************/

.entry-content p, .entry-summary p, .comment-content p, .mu_register p,
.entry-content, .entry-summary, .comment-content, .mu_register

{
	line-height:20px;
}

.entry-content img, 
.comment-content img, 
.widget img, img.header-image, 
.author-avatar img, img.wp-post-image
{
	box-shadow:none;
	border-radius : 0;	
}
#gallery-1 img,
#gallery-2 img,
#gallery-3 img,
#gallery-4 img,
#gallery-5 img
{
	border:0px !important;
}


/******* Enlever les césure du thème 2012 ***********/
.widget-area .widget,
.site-content article {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;

}


/************ Footer ********************/

/************ 17 janvier ***************/
footer[role="contentinfo"] {
	max-width:960px !important;
}


footer#colophon
{
	background-color:#87888A;
	color:#ffffff;
	margin:0;
	padding:0 40px;
	height:60px;
	border:none;
}
footer#colophon .footer1
{
	font-size:20px;
}

footer#colophon .footer1, footer#colophon .footer2
{
	float:left;
	margin-right:30px;
}

footer#colophon .footer2
{
	margin-top:16px;
	list-style-type: disc;
	line-height:14px;
}

footer#colophon .footer2 a
{
	text-decoration:none;
	color:#FFFFFF;
}

#nav-below,
.nav-single
{
	padding:0 40px;
	font-size:13px;
	line-height:20px;
}
#nav-below a,
.nav-single a
{
	text-decoration:none;
	color:#87888A;

}

/********************* diapoarama home : **************************/

.single-attachment h1.entry-title,
.single-attachment footer {display:none;}

/********************* 14 mars ****************/

footer.entry-meta { visibility:hidden; } 
.woocommerce-breadcrumb {visibility:hidden;}

.single-attachment #primary,
.single-attachment article
 {border:none !important;}


img.ak_featured_post_image.aligncenter.wp-post-image {margin:10px 0 !important;}


/*************** 17 mars ************/

#nav-below,
.nav-single {display:none;}
/*
.widget-area .widget li:last-child
{	
	border-bottom:none;
}
*/
/************* 28 mars ************/

header.archive-header {display:none;}


/************ 6 juin *************/

#cboxCurrent {display:none !important;}



/******************** Responsive ********************/

@media screen and (min-width: 980px) and (max-width: 1280px) {


	#page.site
	{
		width:100%;
		max-width:975px;
	}

	#mainwrapper
	{
		border-right:10px solid #000000;
		width:975px;
		float:left;
	}

	#primary
	{
		border-right:1px solid #000000;
		margin-top:0;
		width:740px;
	}


	#secondary
	{
		float:right;
		width:234px;
	}
	#secondary-sidebar
	{	
		float:left;
		width:100%;
	}

}

@media screen and (max-width: 979px) {

	body {background-color: #e6e6e6;}
	

	.site-header h1, .site-header h2 {font-size:80px;}

	.main-navigation ul li + li::before {content: "/ ";}

	#page.site
	{
		width:740px;
		max-width:740px;
	}

	#mainwrapper
	{
		
		width:740px;
		
	}

	#primary
	{
		
		margin-top:0;
		width:740px;
	}


	#secondary
	{
		float:left;
		width:100%;
	}

	#secondary li {width:47%;float:left;border:1px solid #000000;margin:15px 0 0 15px;height:300px;max-height:300px;overflow: scroll;}

	#secondary-sidebar
	{	
		float:left;
		width:100%;
	}

	footer#colophon {width:100% !important;max-width:100%  !important;margin-top:20px;}

	#secondary-sidebar div:nth-child(2),
	#secondary-sidebar div:nth-child(3),
	#secondary-sidebar div:nth-child(5)
	 {display:none;}


}

@media screen and (max-width: 739px) {


	body {background-color: #ffffff;}



	#masthead {height:110px;}
	.site-title {display:none;}

	

	.main-navigation {
		right:30px;
		top:40px;
	}

	.main-navigation li { text-align:right;}
	.nav-menu  { padding-top:10px;}

	#page.site
	{
		width:100%;
		max-width:100%;
	}

	#mainwrapper
	{
		
		width:100%;
		border:none;
		
	}

	#primary
	{
		
		
		width:100%;
		border:none;
	}
	.main-navigation ul.nav-menu, 
	.main-navigation div.nav-menu > ul 
	{
		/*display: none;*/
	}

	
	.menu-menu-1-container
	{
		position:absolute;
		top:30px;
		right:0;
		width:200px;
		

	}


	button.menu-toggle,
	button.menu-toggle:hover,
	button.menu-toggle.toggled-on
	{
		
		text-indent: -999em;
		padding-left: 17px;
		padding-right: 17px;
		padding-bottom: 25px;
		
		height: 0px;
		width: 0px;
		border: 0px;
		box-shadow:none;
		background-color:#ffffff;
		background-repeat: no-repeat;
		background-position : 0 50%;
		background-image:url(data:image/gif;base64,R0lGODlhIwAZAIAAAP///4wzaSH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMwNjcgNzkuMTU3NzQ3LCAyMDE1LzAzLzMwLTIzOjQwOjQyICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgMjAxNSAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCQTdGOEJFRjY4NTgxMUU1QUU5MEE3NUQ2ODRCNjk5NyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCQTdGOEJGMDY4NTgxMUU1QUU5MEE3NUQ2ODRCNjk5NyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkJBN0Y4QkVENjg1ODExRTVBRTkwQTc1RDY4NEI2OTk3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkJBN0Y4QkVFNjg1ODExRTVBRTkwQTc1RDY4NEI2OTk3Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkEAAAAAAAsAAAAACMAGQAAAiuMj6nL7Q+jnLRaBLLevPsPhuJIluaJptvFtu4Lx61K1/aN57XM9/4PRBQAADs=); 
	}

.menu-item.menu-item-type-post_type.menu-item-object-page,
.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-item.current_page_item.menu-item-home
{
	text-align: right;
	height: 30px;
	line-height: 30px;

}

.menu-item.menu-item-type-post_type.menu-item-object-page:before
{
	content:"";
}



	.assistive-text {display:none;}







	.site-header h1, .site-header h2 {font-size:30px; top:0;}

	.main-navigation li {line-height: 16px;height:16px;}

	#secondary li {width:45%;float:left;border:1px solid #000000;margin:15px 0 0 15px;height:300px;max-height:300px;overflow: scroll;}

	.menu-menu-1-container {background-color: #f5f5f5;z-index:100000000000;}

	footer#colophon {padding:0; height:110px;}

	footer#colophon .footer1 {margin-left:20px;}
	footer#colophon .footer2 {margin: 0 0 0 40px;}

	.woocommerce ul.products li.product, 
	.woocommerce-page ul.products li.product {width:100%;max-width: 100%;}

	div#primary.site-content, .demiCol
	{width: 100%;max-width: 100%;}

    
    	img.alignleft.wp-image-2530.size-full,img.alignleft.wp-image-2527.size-full
	{
		width:100%;height:auto;
	}

}